/**************************************************************
   General Tags
 **************************************************************/

.no_web{
   display:none;
}

/* für Elemente, die im Web nicht angezeigt werden sollen */

html{
   overflow:scroll; /* damit im Firefox die Scrollbar immer angezeigt wird */
}

html, body{
   background-color:#efefe9;
   margin:0;
   padding:0;
   text-align:center; /*text-align:center - damit im IE die Seite mittig dargestellt wird*/
   font-family:Verdana, Arial, Helvetica, sans-serif;
   color: #333333;
   max-height: 100%;
}

/**************************************************************
   main framework
 **************************************************************/

/*** main framework - external boxes ***/

#mainWrapper{
   width:59.7em;
   margin:auto;
   text-align:left;
}

#bannerImage, #header, #main, #footer {
   width:100%;
}

#header a:hover {
  background-color: transparent;
}

#footer{
   text-align:center;
   display:block;
   clear:both;
   margin-top:1.5em;
   margin-bottom:3em;
   padding:0;
   font-size:0.6em;
}

#footer p {
   border-bottom: 1px solid #cccccc;
   padding: 0;
   margin:0;
}


/*** important for all 3 columns in main ***/

#search, #quickLinks, #emptyBox{
  height: 2.5em;   
  margin-bottom: 1em;
}

/*** main framework - firstColumn ***/

#firstColumn{
   width:12.1em;
   float:left;
   padding-right: 0;
   margin-right: 0.7em;
}

#search{
   width: 100%;
   float: left;
   font-weight: bold;
   text-align: left;
   color:#666666;
   display:block;
   font-size:0.6em;
   vertical-align: text-bottom;
}

#search form {
    margin: 0;
    padding: 0;
    vertical-align: text-top;
}

#search input {
    margin: 0;
    padding: 0;
    vertical-align: text-top;
    /*background-color: #FFFFFF;*/
    color:#666666;
    border: 1px solid #999999;
}

#search input.image {
  border-style:none;
}


/*** firstColumn - Start Part Navigation ***/


/* Navigation - Anfang */
#navigation{
   width:100%;
   float:left;
   display:block;
   font-size:1.0em;
   margin: 0;
   padding: 0;
   list-style-type: none;
}

#navigation li ul {
   list-style-type: none;
   margin: 0 0 0 0.5em;
   padding: 0;
}

#navigation li {
   border-top:1px solid #999999;
   list-style-image: none;
}

#navigation li a{
   text-decoration: none; 
   display:block;
   font-weight:normal;
   font-size:0.9em;
   color: #333333;
   margin-left: 0;
   padding-top:0.3em;
   padding-bottom:0.3em;
   padding-left:0.1em;
}

#navigation li a:hover{
   background-color:#e5e5e4;
}

#navigation ul ul{
   margin-left: 1.4em;
}

#navigation li li{
   border-style:none;
   font-size:0.9em;  
   line-height: 95%;
}

#navigation li li a{
   text-transform:none;
}
#navigation ul ul ul{
   margin-left: 0.9em;
}

#navigation li li li{
   list-style-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/square_border.gif);
}

#navigation li li li li{
   list-style-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/square_small.gif);
}

.selected{
   background-color:#cccccc;  
   padding-left:0.1em;
   display:block;
   padding-top:0.3em;
   padding-bottom:0.3em;
   font-size:0.9em;
   margin:0;
}

/* Navigation -Ende */


/*** main framework - secondColumn ***/

#secondColumn{
   width:33.2em;
   float:left;
   margin-left:0.7em;
   margin-right:0.7em;  
   padding-left:0;
   padding-right:0;
   padding-bottom:0.5em;
}

#secondColumn_unaccompanied{
   width:46.2em; 
   float:left;
   margin-left:0.7em;  
   padding-left:0;
   padding-right:0;
   padding-bottom:0.5em;
}

#quickLinks{
   color:#666666;
   font-size:0.6em;
}

#quickLinks a{
   text-decoration:none;  
   font-weight:bold;
   text-decoration:underline;
}

#quickLinks a:hover{
   text-decoration:underline;
}

#breadcrump_startpage{
   margin-bottom: 0;
   padding-bottom: 0;
   padding-top: 0;
   margin-top:1em;
   height: 0;
   font-size:0;
   border-top: 1px solid #999999;
}

#breadcrump{
   padding-top: 1em;
   margin-top:1em;
   min-height: 1.5em;
   font-size:0.6em;
   font-weight:normal;
   border-top: 1px solid #999999;
}

#breadcrump a{
   margin-right:0.4em;
}

#content{
   padding-top:0.5em;
   font-size:0.8em;
}

#functions {
  padding-top: 2em;
  clear: both;
  width: 100%;
}

.printlink {
   float: left;
   text-align: left;
}

.responsible {
   float:left;
   font-size:0.7em;
   color: #666666;
   text-align:center;
   display: inline;
   width: 93%;
}

.toplink {
   text-align: right;
   display: inline; 
}



/*** main framework - thirdColumn ***/

#thirdColumn{
   width: 11.6em;
   float:left;
   clear: right;
   padding-left: 0;
   padding-right: 0;
   margin-left: 0.7em;
}

#service_box {
   font-size:0.8em;
  border-top: solid 1px #999999;
}

#thirdColumn div.service_element {
  padding: 0.5em 0;
}

#thirdColumn div.separator {
 border-bottom: solid 1px #999999;
}

#thirdColumn div.service_element:last-child.separator {
 border-bottom: none;
}



#thirdColumn h1{
  font-size: 1em;
  font-weight: bold;
  padding-top: 0;
  padding-left: 0.2em;
  margin-top: 0;
  color:#555555;
}

#thirdColumn h2{
  color:#555555;
}

#thirdColumn a:link, #thirdColumn a:active, #thirdColumn a:visited{
    color:#006633;
    text-decoration: none;  
}

#thirdColumn a:hover{
   color:#999999;
   background-color: transparent;
   text-decoration:underline;
}

#thirdColumn ul.ausklappbasis {
  margin-left: 0.1em;
  padding-left: 0.2em; 
}

#thirdColumn ul.ausklappbasis ul {
   margin-left: 1.55em;
}

#thirdColumn ul.ausklappbasis ul li{
   list-style-image : url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/square.gif); 
}

#thirdColumn li.ausklappen, #thirdColumn li.ausgeklappt {
   list-style-type: none;
   list-style-image: none;   
   background-repeat: no-repeat;
}

#thirdColumn li.ausklappen {      
      background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/ausklappen.gif);
      margin-bottom: 0.15em;
}

#thirdColumn li.ausgeklappt {
      background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/ausgeklappt.gif);
      margin-bottom: 0.4em;
}

#thirdColumn li.ausklappen a, #thirdColumn li.ausgeklappt a {
    padding-left: 1.6em;
}

#thirdColumn li.ausklappen ul li a, #thirdColumn ul li.ausgeklappt ul li a{
   padding-left: 0;
   margin: 0.3em 0 0.3em 0;
}

#thirdColumn li ul {
      padding-bottom: 0.3em;
}

#thirdColumn li ul li{
      line-height: 90%;
      margin-bottom: 0.6em;
}

#thirdColumn p {
   font-size: 90%;
}

#thirdColumn div.zoom_img, #thirdColumn div.service_img, #thirdColumn div.bildcont_textblock{
   margin-bottom: 0.5em;
   padding-bottom: 0;
}

#thirdColumn div.textblock {
  padding-left: 0.2em;
}

#emptyBox{
   font-size:0.6em;
   vertical-align: top;
}

#teaser_box {
  clear: both;
  padding-top: 2.5em;
  font-size:0.8em;
}

.teaser {
  padding-top: 0;
  margin-bottom: 0.9em;
  max-width: 100%;
}

.teaser img {
  margin-bottom: 0;
}

.teaser a:hover {
  background-color: transparent;
}


/* Vorlage Bild-Zoom im Servicebereich */

#thirdColumn div.zoom_img a {
   text-align: left;
}

#thirdColumn div.zoom_img a img {
   vertical-align: bottom;
}

#thirdColumn div.download,
#thirdColumn div.pdf,
#thirdColumn div.doc,
#thirdColumn div.ppt,
#thirdColumn div.xls,
#thirdColumn div.zip,
#thirdColumn div.audio,
#thirdColumn div.video,
#thirdColumn div.mail,
#thirdColumn div.www  {
  background-repeat: no-repeat;
  background-position: left top;
  padding: 0.5em 0 0.1em 2em;
  margin-top: 0.5em;
  font-size: 85%;
  font-weight: bold;
}

#thirdColumn div.download {
  background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/download.gif);
}

#thirdColumn div.pdf {
    background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/pdf.gif);
}

#thirdColumn div.doc {
   background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/word.gif);
}

#thirdColumn div.ppt {
    background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/powerpoint.gif);
}

#thirdColumn div.xls {
    background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/excel.gif);
}

#thirdColumn div.zip {
    background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/zip.gif);
}

#thirdColumn div.audio {
   background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/audio.gif);
}

#thirdColumn div.video { 
    background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/video.gif);
}

#thirdColumn div.mail {    
   background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/mail.gif);
}

#thirdColumn div.www {    
   background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/www.gif);
}

/**************************************************************
  Sprachumschaltung
 **************************************************************/

#language-box {
  width: 19.4em; 
  float:right; 
  clear:right;
  text-align: right;
}

#thirdColumn #language-box a:active, #thirdColumn #language-box a:visited, #thirdColumn #language-box a:link {
   text-decoration: underline;
   font-weight: bold;
}

